### Signal

# Vips Image::minimise

#### Declaration

    void
    minimise (
      VipsImage* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when an image has been asked to minimise memory usage. All non-essential caches are dropped. See `vips_image_minimise_all()`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code